# Generated by Django 3.2 on 2023-05-12 05:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0005_assignment_coursedropdown'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='courseDropDown',
            field=models.CharField(blank=True, default='', max_length=100, unique=True),
        ),
    ]
